-- Deploy mimas-qa:qa_2020_01_21_update_interest_for_content_user to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `interest_for_content_user` modify COLUMN `score` FLOAT(32, 18) NOT NULL DEFAULT 0 COMMENT 'smart_rank';

COMMIT;
